Support » Plugin: Disable Application Passwords » a “must have”

  • You could do the same with a Filter, but you would never know if your code is still compatible with the new versions of wordpress.

    This simple plugin is a “must have” in every wordpress!

    Thank you!

  • You must be logged in to reply to this review.